# Generated by Django 3.2.7 on 2021-10-03 14:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_3', '0002_alter_friend_dateofbirth'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Friend',
        ),
    ]
